﻿body {
	font-family: "Tahoma";
	font-size: 10pt;
	line-height: 150%;
	text-align: justify;
	scrollbar-face-color: white;
	scrollbar-track-color: white;
	scrollbar-highlight-color: &EEEEEE;
	scrollbar-3dlight-color: &EEEEEE;
	scrollbar-arrow-color: black;
	scrollbar-shadow-color: &EEEEEE;
	scrollbar-darkshadow-color: &EEFFEE;
}
p {
	font-family: "Tahoma";
	font-size: 12pt;
	line-height: 150%;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 8px;
}
h1 {
	font-family: "Tahoma";
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 150%;
	text-align: center;
	letter-spacing: inherit;
	margin-top: 2px;
	margin-bottom: 12pt;
}
h2 {
	font-family: "Tahoma";
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: underline;
	font-variant: small-caps;
}
h3 {
	font-family: "Tahoma";
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 10px;
	text-decoration: underline;
}
h4 {
	font-family: "Tahoma";
	font-size: 10pt;
	font-weight: bold;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 8px;
}
h5 {
	font-weight: bold;
	text-align: center;
	font-family: "Tahoma";
	font-size: 8pt;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 8px;
}
h6 {
	font-family: "Arial";
	font-size: 12pt;
	font-weight: bold;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 8px;
}
li {
	font-family: "Tahoma";
	font-size: 12pt;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 4px;
	margin-right: 2px;
}
ol {
	font-family: "Tahoma";
	font-size: 12pt;
	line-height: 150%;
	text-align: justify;
	margin-top: 0px;
	margin-bottom: 6px;
}
table {
	margin: 0px;
	border: 2px solid #000000;
	padding: 4px;
	border-spacing: 0px;
	text-align: center;
}
td {
	border: 1px solid #000000;
	line-height: 150%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 8px;
	border-spacing: 0px;
}
tr {
	border: 1px solid #000000;
	line-height: 150%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 8px;
	border-spacing: 0px;
}
th {
	border: 1px solid #000000;
	font-family: "Tahoma";
	font-size: 13pt;
	line-height: 150%;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 8px;
	border-spacing: 0px;
	font-weight: bold;
	background-color: #0000FF;
	color: #FFFFFF;
}
ul {
	margin-top: 0px;
	margin-bottom: 4px;
}
.giustificato {
	text-align: justify;
}
.imm_marg_10dx {
	margin-right: 10px;
	float: left;
}

.aggiornato {
	font-family: "Tahoma";
	font-size: 12pt;
	font-weight: bold;
	line-height: 150%;
	margin-top: 0px;
	margin-bottom: 8px;
	text-align: center;
	color: #FF0000;
}
.centrato {
	text-align:center;
}
.10px {
	font-size:10pt;
}
.11px {
	font-size:11pt;
}
.12pt {
	font-size:12pt;
}
.incorniciato {
	text-align: center;
	border-style: solid;
	border-width: 1px;
	padding: 1px 4px;
}
.h2 {
}
